Bug 1973 - cant instal glib-1.2.1 from rpm
cant instal glib-1.2.1 from rpm
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
5.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-03 19:56 EST by pavon
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-04 12:48:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pavon 1999-04-03 19:56:00 EST
I'm trying to upgrade to glib-1.2.1(and gtk1.2) from
glib-1.01 that came with RH51. When i try to install the
glib-1.2.1-1.i386.rpm it keeps telling me that i need
libc.so.6 from glibc 2.0. But i have glib 2.0.7, and i can
see libc.so.6 in my /usr/lib directory! I tried forcing it
to install but everything broke when i did that so i
uninstalled it.
Comment 1 Jeff Johnson 1999-04-04 12:48:59 EDT
You are trying to install glibc-2.1 binaries on a glibc-2.0
machine. You will need to rebuild from the src.rpm.

To do this, download glib-1.2.1-1.src.rpm and type
	rpm --rebuilddb glib-1.2.1-1.src.rpm

Note You need to log in before you can comment on or make changes to this bug.